[QRCODEGENERATOR_POLISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Plik"
FrmMain.MenOpen="Otwórz"
FrmMain.MenSave="Zapisz"
FrmMain.MenSaveAs="Zapisz jako ..."
FrmMain.MenGenerate="Generate"
FrmMain.MenExit="Zamknij"

FrmMain.MenEdit="Edycja"
FrmMain.MenCut="Wytnij"
FrmMain.MenCopy="Kopiuj"
FrmMain.MenPaste="Wklej"
FrmMain.MenSelectAll="Zaznacz wszystko"

FrmMain.MenImage="Obraz"
FrmMain.MenImageCopy="Kopiuj"
FrmMain.MenImageSaveToFile="Zapisz do pliku"

FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencja"
FrmMain.MenReadMe="Zmiany"

FrmMain.LblText="Wprowadzanie tekstu:"
FrmMain.LblPixelWidth="Szerokość Pixel:"
FrmMain.LblForegroundColor="Kolor pierwszoplanowy:"
FrmMain.LblBackgroundColor="Kolor tła:"
FrmMain.LblErrorCorrectionLevel="Poziom błędu:"
FrmMain.LblEncodingMode="Tryb kodowania:"
FrmMain.ChkCaseSensitive="Wielkość liter"
FrmMain.LblImageOutput="Wyjście obrazu:"

FrmMain.m_aTextFilter="Pliki tekstowe(*.TXT)|*.txt|Wszystkie pliki(*.*)|*.*||"
FrmMain.m_aImageFilter="Pliki BMP(*.BMP)|*.bmp|Pliki JPEG(*.jpg)|*.jpg|Pliki GIF(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"